-- Colours
COLOR_RED = "|cffff0000";
COLOR_GREEN = "|cff00ff00";
COLOR_BLUE = "|cff0000ff";
COLOR_PURPLE = "|cff700090";
COLOR_YELLOW = "|cffffff00";
COLOR_ORANGE = "|cffff6d00";
COLOR_GREY = "|cff808080";
COLOR_GOLD = "|cffcfb52b";
COLOR_WHITE = "|cffffffff";
COLOR_NEON_BLUE = "|cff4d4dff";
COLOR_END = "|r";



-- general
RaidMobMarker_MARK = "Mark";
RaidMobMarker_SETTINGS = "Settings";
RaidMobMarker_ANNOUNCE = "Announce marks";
RaidMobMarker_MARKMODE = "Markmode";
RaidMobMarker_SAVETARGET = "Save target";
RaidMobMarker_REMOVEMARK = "Remove";
RaidMobMarker_MARKSANNOUNCETITLE = "Target assignments";
RaidMobMarker_ASSIGNED = ":  %s assigned to %s";
RaidMobMarker_MARKMODEACTIVATED = "markmode activated";
RaidMobMarker_MARKMODEDEACTIVATED = "markmode deactivated";
RaidMobMarker_REMOVEICON = "Unmark current target";
RaidMobMarker_READYCHECK = "perform Ready-Check";

-- key bindings
RaidMobMarker_SENDSETCMD = "Send set current target";
RaidMobMarker_MARKDESC = "Toggle markmode";
RaidMobMarker_SKIPSET = "Skip actual assignments"; 
RaidMobMarker_KBANNOUNCE = "Announce marks";
RaidMobMarker_KBCLEARALLASSIGN = "Clear all assignations";

-- help
RaidMobMarker_HELP1 = "show/hide toolbar";
RaidMobMarker_HELP2 = "(n=0,1) 1=enables autoshow on join/leave party, 0=disables";
RaidMobMarker_HELP3 = "resets to default settings. 'set' resets player set, 'pos' resets the frame's postion";
RaidMobMarker_HELP4 = "(n=0-1) sets toolbar transparency";
RaidMobMarker_HELP5 = "(n=0-1) sets toolbar scale";
RaidMobMarker_HELP6 = "(n=0-8) sets mark to current target (useful within macros)";
RaidMobMarker_HELP7 = "(n=0,1) 1=allow party members to mark, 0=disallow";
RaidMobMarker_HELP8 = "(n=0,1) 1=shows tooltip on mouse over mark, 0=doesn't";
RaidMobMarker_HELP9 = "(n=0,1) 1=skip not assigned marks in chat announcement, 0=doesn't skip";
RaidMobMarker_HELP10 = "(n=0,1) 1=whisper assignment to player, 0=don't whisper";
RaidMobMarker_HELP11 = "(n=0-8) set player as MT to position n";
RaidMobMarker_HELP12 = "information about the keybindings";
RaidMobMarker_HELP13 = "information about makros";

RaidMobMarker_KB = "(to change keybindings, go to 'Key Bindings', chapter 'RaidMobMarker'";
RaidMobMarker_MAKRO = "You can use the following makro to mark the currently mouseovered target with a raid symbol. I suggest to bind these makros to the function keys (e.g.: F5 to F12).";
RaidMobMarker_MAKRONUMBER = "number of the raid symbol: 1-Star,2-Circle, 3-Diamond,4-Triangle, 5-Moon, 6-Square, 7-Cross, 8-Skull";


-- marks
RaidMobMarker_MARKNAME1 = "{rt1}";
RaidMobMarker_MARKNAME2 = "{rt2}";
RaidMobMarker_MARKNAME3 = "{rt3}";
RaidMobMarker_MARKNAME4 = "{rt4}";
RaidMobMarker_MARKNAME5 = "{rt5}";
RaidMobMarker_MARKNAME6 = "{rt6}";
RaidMobMarker_MARKNAME7 = "{rt7}";
RaidMobMarker_MARKNAME8 = "{rt8}";


-- UI labels
RaidMobMarker_LB_CLEARASSIGN = "  ";
RaidMobMarker_LB_MENUBUTTON = "  ";
RaidMobMarker_LB_ASSIGNWARN = "Assignments are not stored in your profile";
RaidMobMarker_LB_CLOSE = "Close";
RaidMobMarker_LB_AUTOTOGGLE = "Toggle toolbar automatically  \n when joining/leaving a group";
RaidMobMarker_LB_SHOWTOOLTIP = "Show icon tooltip";
RaidMobMarker_LB_SKIPNA = "Skip not assigned marks in chat announcement";
RaidMobMarker_LB_SENDWHISPER = "Whisper assignment to player";
RaidMobMarker_LB_ALLOWREMOTE = "Allow remote control";
RaidMobMarker_LB_ALLOWSETMT = "Set assigned player as MTs"
RaidMobMarker_LB_ALPHA = "Toolbar alpha";
RaidMobMarker_LB_SCALE = "Toolbar scaling";
RaidMobMarker_LB_MARKS = "Marks";
RaidMobMarker_LB_SETTINGS = "Settings";
RaidMobMarker_LB_CLEARALLASSIGN = "Clear all";
RaidMobMarker_LB_LOCKED = "Lock RMM frame (inhibits unwanted moving)";
RaidMobMarker_LB_ALWAYSSHOW = "RMM toolbar ALWAYS visible     \n (ignores joining/leaving a group)";


-- messages
RaidMobMarker_WHISPER1 = "You are assigned to: ";
RaidMobMarker_WHISPER2 = " ";
RaidMobMarker_WHISPER_AS = "You are not longer assigned to any symbol";


-- errors
RaidMobMarker_ERRUNKNOWNCMD = "Error: Unknown command";
RaidMobMarker_NOTASSIGNED = "Not assigned";
RaidMobMarker_NOTGROUPED = "Error: You're not in a party or raid";
RaidMobMarker_ERRICONNUMBER = "Invalid icon number";
RaidMobMarker_ERRNOSYMBOLDESC = "cc/description not set!";
RaidMobMarker_NOTALLOWEDSEND = "Only raidleader and assistents are allowed to do this"; 
